Wt - Bug #3584

Fix typos in http://www.webtoolkit.eu/wt/documentation
09/17/2014 01:59 PM - Vincenzo Romano

Status: Closed Start date: 09/17/2014
Priority: Low Due date:

Assignee: Koen Deforche % Done: 0%
Category: Estimated time: 0.25 hour
Target version: 3.34

Description

1. "which are also" instead of "which is also"

"Instructions” is plural.

2. "good introductary article" instead of "good introductory article".

Replace an "a" with an "o0".

3. "information about configuration" instead of "information on configuration”

Better wording.

History

#1 - 10/06/2014 12:42 PM - Koen Deforche
- Status changed from New to Resolved

- Assignee set to Koen Deforche

- Target version set to 3.3.4

Hey Vincenzo,

Thanks, very much appreciated!

Regards,

koen

#2 - 10/22/2014 02:28 AM - Koen Deforche

- Status changed from Resolved to Closed

#3 - 10/22/2014 08:22 AM - Vincenzo Romano

| still read "introductary"!
